#version 330 core

layout(location = 0) out vec4 vFragColor;	//wyjście shadera fragmentów

//uniform
uniform vec3 vColor; //stały kolor

void main()
{
	//stały kolor jako wyjście shadera
	vFragColor = vec4(vColor.xyz,1);
}